From: <a href="/blend/av.cgi?id=1620">sush's mom</a><BR>
Date: 18 April 2005<P>

Well he is an adult, BK. We do what we can, but ultimately it's his choice. I got involved because I'd heard from a dear friend of mine who's been on this site that things had gotten out of hand. She was a former contributor, in fact. And when I found out that the actions of my Mark had so digusted her, well, it disgusted me. He most likely will be back; he most likely will say horrible things about me. I've grown used to that. It's my burden. I just implore you all not to encourage him. Ignore him. He may not go away, but at least the "dialogue" will be one-sided (as it should be in this case). Thank you.
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 18 April 2005<P>

&gt; On the one hand I worry about the place becoming a<BR>
&gt; ghost site. On the other hand, a few years ago, it<BR>
&gt; was REALLY tough to read through 500-700 submissions<BR>
&gt; on a monthly basis. So I dunno.  Thoughts?<BR>
<BR>
Probably a combination of a lot of things (not least spring! people are outside actually enjoying SUN!!  O the miracle!!!).  There will be ups and downs.  I'd be curious to see whether, if you graphed the number of postings (either poem or message) against the month of the year, there's a seasonal cycle to it...
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 18 April 2005<P>

Savannah Haze: <a href="/blend/wv.cgi?id=2005.04.18.01.12.17372">grocery store conversation</a> Wonderful to see you on the page again, this is wonderful and where I would be too (looking for a gallon of vanilla with chocolate fudge brownie) May we have more please?<BR>
<BR>
Ms Sush; He is a grown up, and acts the village idiot savant around here. Being southern, we always talk  to the the eccentrics..ha it's just in our nature. Tell him if he'll behave, I'll take up drinking....ha he'll understand.<BR>
<BR>
bk<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=69">Savannah Haze</a><BR>
Date: 18 April 2005<P>

Why thank you my dear, B.K. It's good to be back.  I've been so busy that I've been unable to write much lately.  There are many changes happening in my life right now. Usually that spawns page after page but I literally find it difficult to sit still for even a few minutes.  <BR>
<BR>
Hope to catch up with all of you regulars soon and meet the newbies.<BR>
<BR>
S.H.
<HR>